/*************************************************
*	10. Tablet									 *
*************************************************/
@media only screen and (max-width: 960px) {
	#top-search {position: absolute; top: 0 ;left:53px;}
	.show-search {right: auto;left: 0;}
	.show-search #searchform input#s {width: 250px;}
	body.adroid-devices  {font-size: 12px;}
	body.adroid-devices p {font-size: 12px;}
	body.adroid-devices .post-entry blockquote p {font-size: 14px;}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
	
	.container {
		width:726px;
	}
	
	#navigation-wrapper .menu {
		display:none;
	}
	.menu-mobile  {display: block;}
	#logo img {
		max-width:726px;
		height:auto;
	}
	
	.slicknav_menu {
		display:block;
	}
	
	.post-image img {
		width:726px;
		height:auto;
	}
	
	
	.post-image.audio iframe {
		width:726px;
		height:auto;
	}
	
		.container.sp_sidebar .post-image.audio iframe {
			width:476px;
			height:auto;
		}
	
	.item-related {
		width:230px;
		margin-right:17px;
	}
	.post-pagination .prev-post {
		width:383px;
	}
	.post-pagination .next-post {
		width:383px;
	}
	
	
	.footer-widget-wrapper {
		width:230px;
		margin-right:17px;

	}
	
	.widget img {
		max-width:230px;
		height:auto;
	}
	
	.widget iframe {
		max-width:230px !important;
		height:auto;
	}
	
	#footer-logo img {
		max-width:726px;
		height:auto;
	}
	#footer-social a {
		margin:0 15px;
	}
	#footer-social a i {
		height:32px;
		width:32px;
		line-height:32px;
		margin-right:0;
		font-size:14px;
	}
	#footer-social a span {
		display:none;
	}
	
	.wpcf7 input {
		width:208px;
	}
	
	.sp-grid li {
		width:353px;
	}
	.sp-grid li:nth-child(3n+3) {
		margin-right:16px;
	}
	.sp-grid li:nth-child(2n+2) {
		margin-right:0;
	}
	
	.container.sp_sidebar #main {
		width:476px;
		margin-right:20px;
	}
	.container.sp_sidebar #sidebar {
		width:230px;
	}
	
		.container.sp_sidebar #sidebar .widget {
			width:230px;
		}
		
	.container.sp_sidebar .sp-grid li {
		width:228px;
	}
	
	.container.sp_sidebar .item-related {
		width:149px;
		margin-right:14px;
	}
	.container.sp_sidebar .item-related:last-child {
		margin-right:0;
	}
	.container.sp_sidebar .item-related h3 a {
		font-size:12px;
		letter-spacing:1px;
	}
	
	.container.sp_sidebar #respond textarea {
		width:93%;
	}
	#sidebar .widget #searchform input#s { 
			width:200px;
		}
	.post-related {width: 758px}
}

/*************************************************
*	Mobile Portrait								 *
*************************************************/

@media only screen and (max-width: 767px) {
	
	.container {
		width:300px;
	}
	
	#navigation-wrapper  .menu{
		display:none;
	}
	.menu-mobile  {display: block;}
	.slicknav_menu {
		display:block;
	}
	
	#logo img {
		max-width:300px;
		height:auto;
	}
	
	.post-header h1 a, .post-header h2 a, .post-header h1 {
		font-size:22px;
		letter-spacing:2px;
	}
	
	.post-image img {
		width:300px;
		height:auto;
	}
	
	.post-image.audio iframe {
		width:300px;
		height:auto;
	}
	
	.item-related {
		width:300px;
		margin-bottom:30px;
	}
	
	.share-box {
		width:46px; 
		height:36px; 
		line-height:36px;
		margin:0 4px;
	}
	
	.post-pagination .prev-post {
		width:300px;
	}
	.post-pagination .next-post {
		width:300px;
	}
	
	#respond textarea {
		width:90%;
	}
	
	.thecomment .author-img {
		display:none;
	}
	
	.widget {
		width:300px;
		margin-right:32px;
		float:left;
		margin-bottom:35px;
	}
	
	#footer-logo img {
		max-width:300px;
		height:auto;
	}
	
	#footer-social a i {
		height:28px;
		width:28px;
		line-height:28px;
		margin-right:0;
		font-size:12px;
	}
	#footer-social a {
		margin:0 5px;
	}
	#footer-social a span{
		display:none;
	}
	
	.wpcf7 textarea {
		width:94%;
	}
	
	.sp-grid li {
		width:300px;
	}
	.sp-grid li:nth-child(3n+3) {
		margin-right:0;
	}
	.sp-grid li:nth-child(2n+2) {
		margin-right:0;
	}
	
	.container.sp_sidebar #main {
		width:300px;
		margin-right:0;
	}
	.container.sp_sidebar #sidebar {
		width:300px;
	}
	
		.container.sp_sidebar #sidebar .widget {
			width:300px;
		}
		
	.container.sp_sidebar .item-related {
		width:300px;
		margin-bottom:30px;
	}
	
	#footer-copyright .menu {display: none;}
	#logo {padding: 61px 0 66px !important; }
	
	.owl-theme .owl-controls .owl-page span {
		height: 13px !important; 
		width: 13px!important;
		margin:6px 2px 5px 1px!important;
	}
	.bt-art {height: auto;text-align: center;}
	.bt-art .container {width: 100%;}
	.bt-art div.custom-text {float: none;width: 93.75%;margin: 0 auto; padding: 17px 0;line-height: 16px;}
	.bt-art div.post-share {float: none; border-top: solid 1px #FFF;height: 49px;text-align: center}
	
	.lightbox #container {width: 80%;margin-top: 6%;margin-bottom: 0; padding: 20px 5%;border-width: 5px}
	.lightbox  #container input[type="email"] { padding: 10px 10px; font-size: 11px;width: 220px;}
	.lightbox #container input[type="submit"] {height: 36px;}
	
	.bt-art { margin-top: 33px; }
	.post { margin-bottom: 60px; }
	.pagination {margin-top: -60px;}
	#widget-area {padding-top: 43px; margin-bottom: 15px;}
	#widget-area .widget {margin-bottom: 54px;}
	.post-related {margin-right: 0;}
}

/*************************************************
*	10. Landscape								 *
*************************************************/

@media only screen and (max-width: 470px) {
	#navigation .container {width: 100%;}
	#top-social {margin-right: 5.38%;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.container {
		width:480px;
	}
	
	#logo img {
		max-width:480px;
		height:auto;
	}
	
	.post-image img {
		width:480px;
		height:auto;
	}
	
	.post-image.audio iframe {
		width:480px;
		height:auto;
	}
	
	.item-related {
		width:480px;
		margin-bottom:30px;
	}
	
	.share-box {
		width:55px; 
		height:42px; 
		line-height:42px;
		margin:0 10px;
	}
	
	.post-pagination .prev-post {
		width:480px;
	}
	.post-pagination .next-post {
		width:480px;
	}
	
	.widget {
		width:480px;
		margin-right:32px;
		float:left;
		margin-bottom:35px;
	}
	
	#footer-logo img {
		max-width:480px;
		height:auto;
	}
	
	#footer-social a {
		margin:0 12px;
	}
	
	#footer-social a i {
		height:32px;
		width:32px;
		line-height:32px;
		margin-right:0;
		font-size:14px;
	}
	
	.wpcf7 textarea {
		width:95%;
	}
	
	.sp-grid li {
		width:230px;
	}
	.sp-grid li:nth-child(3n+3) {
		margin-right:16px;
	}
	.sp-grid li:nth-child(2n+2) {
		margin-right:0;
	}
	
		.container.sp_sidebar .sp-grid li {
			width:230px;
		}
		.container.sp_sidebar .sp-grid li:nth-child(3n+3) {
			margin-right:16px;
		}
		
		.container.sp_sidebar .sp-grid li:nth-child(2n+2) {
			margin-right:0;
		}
		
	.container.sp_sidebar #main {
		width:480px;
		margin-right:0;
	}
	.container.sp_sidebar #sidebar {
		width:480px;
	}
	
		.container.sp_sidebar #sidebar .widget {
			width:480px;
		}
		
	.container.sp_sidebar .item-related {
		width:480px;
		margin-bottom:30px;
	}
	
	
}